## cellnet-info 0.0.1-2

=== debian/changelog ===
cellnet-info (0.0.1-2) stable; urgency=low

  * Lots of values now dynamically updated


 -- Arno Dekker <adekker@gmail.com>  Thu, 28 Feb 2013 19:30:19 +0000
