## cellnet-info 0.0.1-3

=== debian/changelog ===
cellnet-info (0.0.1-3) stable; urgency=low

  * Added celltower latitude/longitude/location info (if found and internet connection is present)


 -- Arno Dekker <adekker@gmail.com>  Mon, 03 Jun 2013 18:27:46 +0000
