=== debian/control ===
Source: cellnet-info
Section: user/network
Priority: extra
Maintainer: Arno Dekker <adekker@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: cellnet-info
XB-Maemo-Display-Name: cellnet-info
Architecture: armel
Depends: python2.5,python2.5-qt4-gui,python2.5-qt4-core,python2.5-qt4-maemo5,python-pyside.qtgui,python-pyside.qtcore,python-pyside.qtmaemo5
Suggests: 
Description: Shows information about cellular network
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAAB3RJ
 TUUH2AkBFyIDoMeTmQAAHyhJREFUeJzte2uUXcdV5rer6jzvq/v2Uy2p1e7WW2qrZck2NgkWSexY
 fkDiIINZGJwBKwuygAUzsyCZSWhnxiSwYJhFeCwneEzihCQyk0BMCMMKiRxCiPWw3o9uSa1Hq9XP
 e7tv3+c5p6r2/Ggp48htuWXDzPxgr3XWqXvPOVV7f/urXVWn9gH+TW5aaHCQxa5deyQA+n+tDADa
 tWuP/L+lD23bfcDZtvuAA/D/D8ZfFaZNu/a4C3rdHAg3dfPqnX/otaW1+Oc9v9YAEd+cjkyDT4FO
 bHyBNp1soytXMq9pu6urzCc2TvOmk7t48LfAN9UGM9316B/40xVlz379V6KlPrZkAFbv/ENPLku5
 j3WPVgcHB+0S6uTBwUGxFxBrlz1Eo9GU6MgE1DzrUXW+QFi2DACQDQo0X29ZMHR8HKlsC882RzxZ
 rvNKr90Oj/8N7wDs4CAADDKA1wVlcHBQfOHSypQZr8ZLBWFJAOzatUeeWe5kZG1l9eCntieL3bNj
 cFBdfjkvcyuP2953vcs2z/YKL5oSSjcJ2VoWtfIKavizlKoqCj1FkStf07YXG65FmqspzX6jmcPM
 ZTYzGavVnI28djsafVec+nKRenZA7x0c1IvpsW33AceEo6k1Y0n5hRceNW9km1wKAO4dD+Tqcc0c
 +7OH6otd37nzb71RK/zlm3zbv/YBllYpaTwV+dJRRko4OaVTkG7ZqthVyslAak3SjepK6EQKnchE
 KkEpFjUjpBeR5GYphA6F0VZUU44UVlEQNiHT3CrGJ024re2DfPbs519j4PjBT9ncxvuceUf7E4f/
 uvFGtok3uqHnied8a6T7WPdodbHrO554zp/onMiuSlbYnlU9yAYFV1jHCV3pen5WRZ5yVaPmurWa
 y0ROGMKplmLPgeNbL+slKc+3XtZz4PjVUuyFIRwmctxazVWNmht5yvX8rApd6QrrOOt6Xbq1o8fM
 dFSaH979YriYTo91j1atkW7PE8/5b2TfGzKgu/99eQDVL/3hr8bXX9u0a9AVLek2vzmI1rQrzdmU
 ctCsfGuUDISkWuS4LFSNrcpY34PPblSLQuH4PgvHE1r7NjI+gTwtlAuCp+sN1w+U9BNXzUMjICmk
 joQKiLzECosmYbLCiuqsKHjU1N6/MRk/uPcHuuXevXu5Y8t74bHITB79yqKOuyY3ZMC23c+ElGLn
 6POP1xZ7trm5t1MF7faHNm6OvXyb8vyskp5RloUT1Rtu3WrPeAiFomydo2xdIhc6QdqRKuvFlZyU
 NgvJWSlt1osrOUeqbOgE6bpErs5RVijKGg9h3Wovqjdcy8KRnlGen1U9q3rjNpY25fZ27N79zGuG
 v6PPP16jFDvbdj+zKEuWBAAQ5qhhq8B1wxEz7dj9Yl6rdKpnRUdFG+tYQU7KsGMMnCSO3Mhwer5i
 Wkw1ykutMtIXaVnnjFEiI3ScMeRlEkqypDiTUJI15C38r0RG1jlDLmeSmmyu1eOWOBY5yyJM4sg1
 Bk7KsGMFOa0b26ta5FMTrX353bsPKPCr5ybE1LBVq1XTmwJg2+5nHBPrdFPPxcp1l2jXoycdI8td
 7atkqS3jiVpslPJC1UiM0mx8YpmNa3FnxjhZ+J7nOJxhdtNCiYywOisEpa2yGQgnTRAZCCdtlc0I
 QWlhdVYokSEKUpkUAhPZHGq20xU6K5ST0mz8RrLQnjSuWJ735ucac13ogrP7AwcVXsWEpp6LFbYi
 tW2BITcHgGz4WYpNfN1wQ7t3H1DRLWOtxrXe8ky+Lj2jlLbKouoE2gYoBemZku42TJlUsyeF4QyI
 UpqSrMOUthCZBCJD4AxbnX31OYHIWIiMw5TWlGRBlEqHnoI0mSvTcbfVQUZU/VSgbWBRdZS2qntt
 c00k2rtcvtiWWh+r3bsPfB+EvYODmmITy4affT071etdiEOboUj8QADZMTgou1a1yKHjZ5enw1w5
 bAqkKcNJu55sqHqg4frl0uwyZtPU1tQ0axObJiVdC+kINg5coUSSOI3CSGdt7PgWU5/tAgAZNF9J
 dfUf89pXTwhrLVwnEZq0JemQMkk2FyZRcS5frVRtU5M/qV2XCFqk4dXjckKZtrBcK+quUs4Wu+9q
 4R1dg/x9x3miJjybAVBYOgDMJJ78bJac/NS1v3bt2SM7J9Jy9OJQqBNq6+9pHjNlOEJblXhVj3Qm
 MFxPl8qNnqaWzCwsArLwHYZj2bqAdU15PlU49pc/FZUmbuto6zDrBtaStRanTw/xzOE973WzXYdb
 Bh7ZozhdBUGDKXYIsTVIsmGYTM3O9+TYrWqdkECKEiqz0CrqzXWVD8+e6xUTKqysnK/05+/gtj17
 +IVHHzVGq1oseRmYabGp9aIA3PXrL/ixEOrhroONg1cBwQsnZeTV5VhtrE2QNFa41hWOqqcSVyRe
 aBGHc+VoOZFN5Zv8AiynrGM9ZuURjGPjRlg48Pwv37nt1o6f/3efgO8H0liDOI6gdYLhM0P4H8/+
 +a3FA893Nm//uU9JN1MmGIdZuuzYKOX6kTNfDQql6oq2tuyoMTHAHmyKOUiciKzg0fnLrS31nkbk
 tTOwisFsH3nqqfqLV/rUXb/+gv/PwGsmcovOA7rW3pMTjp/5/O//6gQADNIO5UVaCWZnulS6RYCw
 vLttNjKRC61TlmWoyKSmZ2bXeaFvUinfWEIACJ8A35INSsf/+sfW9bSv+w///j8Kx3FBRJBCol6v
 ot6oo7W1Fdtu3077vvdPYX1uIuu3r77MgoiIiEkQEyiO2IviRlPK9wqSLGlLDBMjIWtK5VrWCvgt
 LcG0aDCa5hp8/9+f48HB95sVt/1EB5cL9bEjf/saABYNgolq8RJQAiwsMF7O12Xk5aRWiUyMbRYe
 4jixClZ6CKQnHOtbCD+ObVcuTMUM5YMpYGtDwSIw5elljZmRO558cvdr2kuFGQghUK/XEAYBHv/Z
 x0V9+syAbsyuhKWMYBGwtSGYgjAIkriRdMERAVh4wrE+AunBSo/AOm5EeS18qVUiIy8nX87X5eDg
 oIiRJEm2xVvM1kUB8NyGi/jaxO8esbJopDRlIawrdCyyvnCMG7Hjsu95dfZdSD+qJzljOQdHCss6
 gLWBFI7Pgv3ylaMDzfkW5DKvDcZEBEc5EFIiTiKs6l6FdCaL6uUTG0HIsWBfCseHtYFwSCZWZKKa
 biII34X0vTr7LvteQB6zEVlT11JYV0hTFiuLRgL3CKEte7rhLhmARsN1SCq+5n3V1iu0SmQgtZSS
 UqGjoGXiJgF5keO4MSk30TpHoCAMlFBEnoLwCNqHtTmuz3X09fUi1jG0/sHFpLUWJASICEYvrG26
 ujrJ1IttRJSFtTmC9hWEF7hSABxay2kI8mJSbuQ4bhKQ5/hCkJChl3ZlILXUKpGqrXdBfyWobsSi
 ACwaBFVgBWkl9gJiq24SGmVhhStqRMLa2IsRKDiuo2zDA8Fljj0hpGuNTkFrDwzPEnnMwiOiFElH
 Gp1Aa43xuTHkss1wHAfMDGMMjNGw1oLBsNaAjQUJR0Jwiq2MmTkmYoaxFlqH0PCJ4EqONZFIYBue
 UdIlgksmFjXrCMEshC2L9bpJfFdNS2XsokvjRRkg68KyTdy1yx4i2VoWMuOJQGopfCWEUMJak1Lc
 8BINx1rrAtKRUrAFUvU4yrAULoRwWLAPwYGTbq8PDQ9THEewbFGan0Vpfg7VWgWNqI44jpAkMdha
 GGNwaXQUbrYjIigfgoOFeoTTsJzW4JT0iReGVulYa91EwyErU0yQlhwpfCUCqaXMeEK2lgVb11Wx
 u3QArICxZD0vmhLFJCXI1EWishRaKUBIErY5YwPlOFIp4ShmOJ7vWzbsJtpkBVsXgCsseVazFy4f
 KDYaEQ8Nn4bruIiTGI2ojnqjjnqjhkbUQJLEICEwNDyEOE4QLr+1DLau1ewJSx4A1zTiLFt2PakY
 wnGY4SjhKMeRSpt6Vgihqa5FaKVIVJbI1EUxSQlBxrMBlg6AhmgIqTJKN4lUVVHVuIL8SEReIjyJ
 mo5sK4lEESfKWqOkgCIY6fre/Pxc1MVQig1cgF0phCO9FMKV2yefe+4zPFMowHU9WGsRxQ1EcQSj
 NaRUmJ6ZwRe/sAep7juL5IYA4EghHIBdNnDnyo1lrqsqrusQm8SRAspao4gTVW/oFgdUVSFR5CWC
 /EhUjStSVUWGRUZHYtGXI4sC4KZyFTKcKSVWyYwnPEeQjgWRkcJJpWfiKFlGCStjpQKzApQUjpLp
 0J+Zr9a7AaNIQVrLioklATLT9yMFK1P8e7/3+zh48ACYGY5yoaSCYYv9+/fjjz75x4CT5czqt5eI
 IQmQTCytZUUKslQqr0znUjOJsY5wlASUBC/oYWPdHnh+MWIpyEihY0GeI6gWWsWwaTeVu35RB+B1
 guDOln2Vr11eg8uTM019Ga6k0lmKorrQlqi9ORw/OzvXUgXCAIm0whPCamnYyra29Ph0sXRnoVhZ
 1ppPVyCIwCAQAfXpTL57o8gHEl/84h688ML/RGtrG5gZhcIMjDFYs+UeVNgn1GdTCFuqAC3MQgVR
 cabUmSQ225pNT5BkabSWkoS0QolGJUnF1uaXd/jjKiGKKSICC88LaOTkeBOs4J0t+yovL2LrojPB
 vXv38rLtP94JIVRH34pZagilYqOEG0gZCFuYKfVFxvr5VKoMsp615EshXSmh4lh7M4XShnxLdlIJ
 oSzgE7EvZo6u2b51m9x82w9T66rNmJqrIRI5naic9Zu6xA/d99PYNHAH0oHL05eHXU53FYgQW0ZE
 lvW5S5Ob882pCy3N6XGAtYBMjGVDZJLxycKqJNa6Z2X7K4m07JBvZWSshmsvT88sbzQi84X/9qsj
 S+4CAGBJTiYm6RCzdZHEdUIAaBETAATp8FSlWFkPKSGYiMiSZSOIQMu6Wkassd658xMDbCGEYMNz
 I3lKyl7/pvUUehJjV0Y5096nc+vurefW3RtlOlbr6ckxhJ7EhjV9RLrsUuVS1hrLQrAZHhnfbLT1
 OtubL1gmQYSr7Vkiw2K2Uu8NUu5pK4iAq3oGQBLXqV4z7Ybs5OvZ+boAxNK9xAm3jVcLgasEGSXI
 B6A0UV/f8tOGSI1PFHuYiCAEpBRgtuQJpVd1t+8vz9c7z16cXA8AztzpVe9+5zuQDlzUK3OYnRwj
 67fUGGyYoK2Xb8wXxhHXSsiELna87Yeh5oY7wWzOnZ/qm6822nt7Og4pKYwkwcyWpBSAEJgozK+0
 2so1q1eetppIaSIfgFGCyrV6YEzcqp3w4k0DcOJPHq2QtdOz4/VV1/7TmgieC2hrc+lg3/T03O2J
 ZiVgYZmZSTBg0ZxLF1euaDs8W5zvPn301F2SI/+O2wYQuIQTRw6wdLwYXq4GooTBGl62LpUfnzr+
 CqdcgW23bgJ0wzt1aujWmcL8ilXL8yey2XCOrtbPJNgyM1uWk1OzA01p9wC0Xdis8dwFPQFMTBW6
 iTF14k8eXTQA3hAAACDlnKzWotVaiddsYqzp6Tpiger5i1e2w6qF1q20BsTMxO3tTWNr+tr3NxqN
 ptPJAP7h4CWUZwsYvThMJuwqMBCDERM4BiPWYVdp4tI5mivOYO+hUZyO1iGqx7l1fR2H2tqar/DV
 eg2IYaW1AM6OXBmwJCqrb1l55Hr9VCyoXI1ugeWTN7Lxhq/FL+//y9KyF4+tr1Yaoq0jO+8QhI2t
 ZCIpiIUBzxSK5R8FmSSXTZXB7IJYMUFJsMrWznZ3B5eXb+q/g7780hm8+E/DKDcALYNGbJQFkdHa
 2EotEnN1YScLjfDF/VfE8ZE5vGv7LWhuHEboUpGD9mkCJ5auAgZOJibnlhVmy32dXfkXQk/NCSGM
 BazQxjgOmxNnxrprtXq471OPfwdPPfW6Nr7uKzEAABGLJz/zSmm+9o7KTHkyzGdYAhCKGVpjeUd+
 rFZu/MP42OzDJOX+rrb8HAGGwQZs2a+f73/0kUdo48bNuP/OFXjuK9/GkZEYU6PlNkYFTMRMxIBg
 hrSBk447nYngV35mJ+7csg4nTnq05yt/tVFn155m6WoBawhkJgultrGJ6a1N6dTfrMw3jxkCAwmE
 UowYmJ1N3GKxtgnW+cYbbbC+4cbI2MGvFJf91aHV8/WobUVH57iWRiqGYHhCCCHbmtITxVI5XZyt
 3i2FqmYyQVVASK90bCArG7f82MPvIa0TlAoTeOed6/HYfVvwI/2dWN0u0R7WqUnMosuZEKtTs6K3
 tdFolbNetTSDzf23orNjGQ7u/55M4kY98TrGJMlofGq29fJoYSD03X0b1qz8FgGWpDQMpQWM0QLm
 5PDorXHUaOz/1E9/+0beXxIAeOopdAw8Nqlh7mk0qpWOTL5sYKRUQhirpYUU7S3583PlcmpmZu6u
 OEpUc1rMZ8vHfvx9733EaWlpxeTUJD77/Gew/8A+nD131rJpUM/ydvzIHf14x10DdPuWDVjW0Uyu
 ZK9YKKBarWLNmjXI5ZrQ0tpGw8dfbm0EKw+PjBa6J6aK60LfeXnd+u6vC5LaEBmGNlIKY7QxF85P
 d86VKuvjOv/V5CMDN9wVWhoAACYOv1BbNvBejhrmLj/0xtKe0myMgFSChJYQJDpbm0YqtSSem52/
 PZdc2LaiiVofuP9BiqII3/7Hl1Aozia1XP/BWiNOpifGvOHTx5xXXjmIixcvcqNRp9bWVmze1I87
 7rgTa9euhbUWnu+js6MThw8flFcmZtovFoTbnEv/3fr13d+UgrQlGBLaAEojTkxxrhKMjs3cnST0
 nSOf+Zmhpdi29AQJZtq++/mfVI6zbMOa5S9l8ykttHZJ+IqMcRPAkWBnbnpqw2o6/LuPPbpL9fT0
 4sr4GD7/F89z2e/ZV0utHwGRYoaSXAvd+mSbkxRaXT3bDt3wAcAPAtzavwW39vcDILS2tOH8+RF8
 8YUX9IjY+uFcS/tpAIkBJQ6QsJQx24aeK8dyaPjK2+IkGjvwqce/tNTkijfcHf4/UBHP+a1f0VrX
 hs+M3VOer7ukPGM4YaPICElGSGFu8c5tz+ez1NPTi3q9hsNHDsGwNGfn8rPlWkOysRGDG5b8uXqq
 59x8buBAI1x5SkoJ13Vx5+134p6370BrSzuMMahUy+jt7UO+OUs9zvnbjLRGSGGEJGMUGcMJlyNW
 w2cvv11rU5nzW79yM5klS+oC16S47/Nm5fr3nYkVtswVqmtTvnMl8H0NhpAWQupiLtu48NH3vucR
 J5vJYnp6Ct966Vv2YjV36ty0SE8X5junpkudM7Olpvn5SnO6dm5tZ3Ly9gxVuu6799308EPvwaru
 HkRRA+cvnse+fd9DPt+MbCaHjvZ2MXT8lTWx2/JizEFdMQwzTKk4758auvL2JEkiUcPzx/7sfYtt
 5P7LAAAAY8e+HGW3PHhSEW0oFsr9AOZy+UzVCk3NpUPvb2lO9//oPe8Q1WoFB145iInJyUajZft/
 yrc1vywccdmTptrnT3RvzIxt6kjr5p333S8f2PkQdXYsQ71Rx7lzZ/CNb37DHjiwj+bm5kAk0d7W
 jo6OZTh5+gTp+Qk0wu59Vhpz5Uqh5dzFybu1NbNlE//5kc8+Ub5Ze24aAAAoHPpqHN79C0fdpLa8
 XGlsn58vqxVpbdLJpY898p73qXQqjemZKbz00l7TkJkvN9K3HPZtze/G0Nt6nMuPdOSo48H7d6qd
 736Q2ts7UKtWcXr4NL75zW+YVw4dFJV6MlILup8BaHy+MLZ+1apVIpvNobOjU5w88cq6usy+eGJo
 ftXEVHGrZpwpefnPnnnmJ2/K89fkxhOhG8jZTz4QAfz8Hb/wubfNztV26ulLu9tWtYnlXctRKs3i
 1OlT0EabWmrF3vzcdx9zkvLD6XRa3vvgI7K3tw8EQrkyj3Nnz+CVI4dMYWZGWumfaQSrv1TJrDnG
 hq3rV467c9/98aGhIZnN5rBixUq0tbSKyYunPlwstn4LEF87+OxP/+Nrtu9vQv5Fcv2eHPyDgdWp
 xoHHf+bnZFtrG8bGRvHFPV8AAAghkkwmJ+59173ylp5eAMD8fAlDw6dx+OgRMzdblCyDI3Vv1Zfm
 vZ4hEFuhhIVlayWZlsJ3nkjJ+JEHdj6genv6MD09hc/9xefM2aq//dODv3b4rer+phnwalmdqv9S
 V1cXd3Z0olCcwfDZhSE4nc7gwQcfcrpXrAIzY640i5OnTuLYsSO6VJpX7AQHa5kNX6z6q87CAEJI
 BrG1hpkJtjpX9y8XOg5ubzr3vpGREWQzOSxbthzLlnUwxid+CcDut6r7W2bAxz/+8V6hePjnfvb9
 Mt+cx+jlS9h/YD/u+qG7sXJFN6w1mJ2bxYmTx3Hs+HFTq1ZEDP+f5+SKPXWvZwQAIqslG5bz1XKq
 UTNhvdHI1qpRs7Y2ZIjGO1eMDXTm6B33vutetbpvHYqzBTz/uc8Yq2nthz70oUXf9CxV3jIDhOLB
 7u5V3NHeicnJcQRBgEd/4qdgjMHUzCSOHTuKEydPmqhRF9N1b+jETPv+qSiYExz3AsO9r65rYbHP
 TERTrPmAFPJMYWxmKLMuao9jMXJpdBSZbA7dK1Zhxcpuvjx6aRDAz74V/d8SA37nd/7LBiZx/Off
 /6TIZLK4NHoBrufBdVzs2/89jIyM6CRJAOA5AfPxr33NjFY3bmyNE93i2MRlSS4AkOE4EU7sOqqQ
 OnlyZu/e1yZBfuJ3n342CILH77nnHmftmg0oz8/juc88a4nt5t/4jY+cerM2vDUGCPmx1bf02dbW
 NjF2ZRTMFhMTE9i373uo1WoAoIioysx5zXj/vfeL44k5ebowURj65Cc/uWjG6bWa8YMpscxGfLxe
 rz9x5coVZDJZ9PasRl9vnx05P/IxALverAlvmgGf+MQntkCYQ0/+/AcoCAJcuDSCplwzlnUuBzOj
 Vq+hXJ5HoVDA9PQUj45e0pNTk8oYQwAMEV2yxh42Vp/S2pyoNhqn9393//DevXuvef/VABgA/Du/
 +9ufD1PhI3fdfZezfs1G1Ot1PPvcpxlWbv3N3/zN17wVWoq8eQZI8/SGtRtMPt+iLlwagTUWxdki
 arUqPM+H5/kIwxD55hZs2riZADjMjFqtivnyvCwUCrdMT0/2jF4efWhqakr5vk/3P3Cvuf+B+0aN
 0Ue01qejODpZmq8Mffub3x4+duxYVKpVPsHgRycnJpEOM1i3dgPWrV1nhs4MPQ3goTdjxs0ygADQ
 x377Y3e6Sn73A0/+IhzHwciFszh06JAlQSKdziCTyiCVTiEMAzADQhB8z4fnBfB9/+oRwHMXchaY
 Laq1GubnSygUZjA1PcVjly/ryalJZa0lAAagUaP1UankjwHAjh07sGH9JuhE49PPPoNYm7s/+uGP
 fu+qnkueGN0MA+ja4Sn59KZNm01TU7M8e24Y01PTGB8fF9bymJTCYeZ2ABBCmDAVmkwm46ZTaaRS
 KaRSafiBDzBDCAHf9xH4IXw/QBiGaMmvQ//mLQTAsdaiVquiVCrJQrHQMz01uerc+RHMzc2iMDOD
 i6MX0L9xCzZs3GROnzzxNIB7X2X8kkBYCgPo1cdTT330Hi/wvvGLH/ggQMC5kTN4+eV9ulCc2fef
 P/RbjwKgrVu3ZgcG+tfkW/PrfD9cE/juRuU46wC0AICU0gS+b9PZjBOGKaRTKaTCAK7vA4wFYIIA
 oR8iCEKE4cLZ9xZyn621KM4WcHr4JDat7wcR4ZlP/ymSKHnnRz4y+NJV42/4bcE1uekY4Ibe0wNb
 tppsNidPDZ1AsVhEqTSnzp8//98BOADo0KFDjUOHDh0HcOLqYwaA2b59e7Bt25a1+dbWNa7jrivN
 lzcrKdcxuAW4ypgwMKlU2g3Dq4aHATzPW2CMlAiCAKkgBcsLyRTnL57DbQO349Zbt5gjR4/8NoC3
 XafyDUF4IwZc7/13e4H3Nx/8xV9GohOcPTeMw4cPm8mpqaMf+fBv7bru/uvr5+vK137brVu3ZrZu
 39rbkm9eEwTBWs/zNkgpNgBovgqMDoKAU6mUE4QBgiBAEPhwXRfMwOaNt8JzPfzpM3+MJEoe/MhH
 Bv8XlsiCN2LA9x/esWMH+aH/X7fdtt2m0xlx9PhhlEolFItFeeHc+T/CwtJaY2EMv3bQDY7vy6FD
 h3Do0KERACMA/u6a4v396zNbttzW29LW0pdJp/p8P1ivHLUOQO7asxs3rsfI+TO4Y/vduG3rbfaV
 Q688vWPHjr/fu3fvkmLAkrvAu979ow9bawcGtmxFpVpBtVrBxQsXjDHmzLPP/vl3sJCK2rjOSHUV
 mGuAyEXOdB1g18p87NjpyrFjp48COIJXebO/vz83MNC/elP/pueuXJmAHwRycmoC27bdLg6+cnDg
 vp3vfGjv3r1fXYpdS/xmaJfcdvuABoC+vtWo12uoVqoozZdw/sKFDz7zJ59+HgvefzX1F+sKi3WN
 V8urvXY9IK/57wO/9OTDt/T0/HE6nUY6nUYYpjAycg4A0Kgl8g0+7gKwRAZs29a/PtHJ3wGUO3Xq
 1My1vHxrTelrX/36c1gIctcbf30ZNyhfT9frh7JXn79f/tpXv/7cLzz5xN1xFOeKxVkGABLUCnDJ
 98UG/J8g/LryZqfCN/L0jby91PauD5jXzjcqv6m3Qv9SX38ule5LaW8pbHjTBl8v/9qfv75en3+j
 GLAYA/5N/k3+FeR/A5t4e3mq/CVZAAAAAElFTkSuQmCC
