## cellnet-info 0.0.1-4

=== debian/changelog ===
cellnet-info (0.0.1-4) stable; urgency=low

  * Retrieving celltower latitude/longitude/location info can be switched on/off


 -- Arno Dekker <adekker@gmail.com>  Tue, 04 Jun 2013 20:29:00 +0000
