## cellnet-info 0.0.1-5

=== debian/changelog ===
cellnet-info (0.0.1-5) stable; urgency=low

  * Display which website does not provide location info


 -- Arno Dekker <adekker@gmail.com>  Thu, 06 Jun 2013 21:55:57 +0000
