## cellnet-info 0.0.1-6

=== debian/changelog ===
cellnet-info (0.0.1-6) stable; urgency=low

  * UTF8 support for postal location


 -- Arno Dekker <adekker@gmail.com>  Sat, 15 Jun 2013 21:02:27 +0000
