## cellnet-info 0.0.1-7

=== debian/changelog ===
cellnet-info (0.0.1-7) stable; urgency=low

  * forced network timeout after amount of time


 -- Arno Dekker <adekker@gmail.com>  Mon, 17 Jun 2013 00:06:30 +0000
