## cellnet-info 0.0.1-8

=== debian/changelog ===
cellnet-info (0.0.1-8) stable; urgency=low

  * corrected dBm sign
  * split provider and device info
  * divert info added
  * network time added
  * Emergency numbers added


 -- Arno Dekker <adekker@gmail.com>  Sat, 14 Dec 2013 14:21:21 +0000
