=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Suggests: 
 Description: Shows information about cellular network
 XB-Maemo-Upgrade-Description: 
-XSBC-Bugtracker: 
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?t=89238
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAAB3RJ
  TUUH2AkBFyIDoMeTmQAAHyhJREFUeJzte2uUXcdV5rer6jzvq/v2Uy2p1e7WW2qrZck2NgkWSexY
