=== debian/rules ===
--- 
+++ 
@@ -56,6 +56,8 @@
 	cp -a "src/opt/cellnet-info/images/information-icon.png" "$(CURDIR)/debian/cellnet-info/opt/cellnet-info/images/information-icon.png"
 	mkdir -p "$(CURDIR)/debian/cellnet-info/opt/cellnet-info/images/"
 	cp -a "src/opt/cellnet-info/images/sim-card.png" "$(CURDIR)/debian/cellnet-info/opt/cellnet-info/images/sim-card.png"
+	mkdir -p "$(CURDIR)/debian/cellnet-info/opt/cellnet-info/images/"
+	cp -a "src/opt/cellnet-info/images/spinning-wheel.gif" "$(CURDIR)/debian/cellnet-info/opt/cellnet-info/images/spinning-wheel.gif"
 	mkdir -p "$(CURDIR)/debian/cellnet-info/opt/cellnet-info/data/"
 	cp -a "src/opt/cellnet-info/data/operator_info.txt" "$(CURDIR)/debian/cellnet-info/opt/cellnet-info/data/operator_info.txt"
 	mkdir -p "$(CURDIR)/debian/cellnet-info/usr/share/dbus-1/services/"
