## cellnet-info 0.0.1-9

=== debian/changelog ===
cellnet-info (0.0.1-9) stable; urgency=low

  * added signal strength % based on max -50dBm
  * fixed bug in display of networktime


 -- Arno Dekker <adekker@gmail.com>  Sun, 15 Dec 2013 15:59:49 +0000
