## cellnet-info 0.0.1-10

=== debian/changelog ===
cellnet-info (0.0.1-10) stable; urgency=low

  * introduced use of secondary theme color
  * fixed minutes in networktime


 -- Arno Dekker <adekker@gmail.com>  Mon, 16 Dec 2013 21:14:48 +0000
