## cellnet-info 0.0.1-11

=== debian/changelog ===
cellnet-info (0.0.1-11) stable; urgency=low

  * better error handling when receiving invalid coordinates


 -- Arno Dekker <adekker@gmail.com>  Wed, 18 Dec 2013 21:43:31 +0000
