## cellnet-info 0.0.1-12

=== debian/changelog ===
cellnet-info (0.0.1-12) stable; urgency=low

  * switched from opencellid to google for coordinates because of now mandatory apikey
  * converted operator-info file to sqlite3
  * added country code to mobile code info


 -- Arno Dekker <adekker@gmail.com>  Sun, 02 Feb 2014 20:49:58 +0000
