=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 Package: cellnet-info
 XB-Maemo-Display-Name: cellnet-info
 Architecture: armel
-Depends: python2.5,python2.5-qt4-gui,python2.5-qt4-core,python2.5-qt4-maemo5,python-pyside.qtgui,python-pyside.qtcore,python-pyside.qtmaemo5
+Depends: python2.5,python2.5-qt4-gui,python2.5-qt4-core,python2.5-qt4-maemo5,python-pyside.qtgui,python-pyside.qtcore,python-pyside.qtmaemo5,python-dbus,python-gtk2
 Suggests: 
 Description: Shows information about cellular network
 XB-Maemo-Upgrade-Description:
