## cellnet-info 0.0.1-13

=== debian/changelog ===
cellnet-info (0.0.1-13) stable; urgency=low

  * added settings screen
  * switched to QSettings for config
  * google or openCellId selectable as source for coordinates


 -- Arno Dekker <adekker@gmail.com>  Fri, 28 Feb 2014 20:41:53 +0000
