## cellnet-info 0.0.1-14

=== debian/changelog ===
cellnet-info (0.0.1-14) stable; urgency=low

  * attempt to correct ICCID


 -- Arno Dekker <adekker@gmail.com>  Sun, 22 Mar 2015 21:22:01 +0000
