=== debian/rules ===
--- 
+++ 
@@ -59,7 +59,7 @@
 	mkdir -p "$(CURDIR)/debian/cellnet-info/opt/cellnet-info/images/"
 	cp -a "src/opt/cellnet-info/images/spinning-wheel.gif" "$(CURDIR)/debian/cellnet-info/opt/cellnet-info/images/spinning-wheel.gif"
 	mkdir -p "$(CURDIR)/debian/cellnet-info/opt/cellnet-info/data/"
-	cp -a "src/opt/cellnet-info/data/operator_info.txt" "$(CURDIR)/debian/cellnet-info/opt/cellnet-info/data/operator_info.txt"
+	cp -a "src/opt/cellnet-info/data/operator_info.db" "$(CURDIR)/debian/cellnet-info/opt/cellnet-info/data/operator_info.db"
 	mkdir -p "$(CURDIR)/debian/cellnet-info/usr/share/dbus-1/services/"
 	cp -a "src/usr/share/dbus-1/services/cellnet-info.service" "$(CURDIR)/debian/cellnet-info/usr/share/dbus-1/services/cellnet-info.service"
 	mkdir -p "$(CURDIR)/debian/cellnet-info/usr/share/applications/hildon/"
