## cellnet-info 0.0.1-15

=== debian/changelog ===
cellnet-info (0.0.1-15) stable; urgency=low

  * checksum on ICCID and warning about possible incorrect value


 -- Arno Dekker <adekker@gmail.com>  Thu, 01 Jan 2009 08:24:46 +0000
